'Report edit': "Édition d'un rapport"
'Save report': "Enregistrer le rapport"
'Reset report': "Remise à zéro"
'Add a report': "Ajout d'un rapport"
'Add report': 'Ajouter le rapport'
'Create a new report': 'Créer un nouveau rapport'
'Report view': "Détails d'un rapport"
'Update the report': 'Modifier le rapport'
'Report list': 'Liste des rapports'
Details: Détails
Person: Usager
Scope: Cercle
Date: Date
User: Utilisateur
'Report type': 'Type de rapport'
'View the report': "Voir le rapport"
Report data: Données du rapport
'Report view : %name%': 'Rapport : %name%'
Report: Rapport
No report registered for this person.: Aucun rapport pour cet usager.

#Flash messages
'Success : report created!': "Succès : le rapport a bien été créé !"
'The form is not valid. The report has not been created !': "Le formulaire comporte des erreurs, le rapport n'a pas été créé"
'Success : report updated!': "Succès : le rapport a bien été mis à jour !"
'The form is not valid. The report has not been updated !': "Le formulaire comporte des erreurs, le rapport n'a pas été mis à jour"

#Exception messags
'Unable to find this report.': Rapport introuvable.
'This is not the report of the person.': "La personne et le rapport sélectionnés ne sont pas associés"


#search
'You may not set a date argument and a date in default': Vous avez introduit deux dates, l'une avec l'argument date et l'autre en zone de recherche par défaut. Merci d'indiquer l'un ou l'autre
'You must provide either a date:YYYY-mm-dd argument or a YYYY-mm-dd default search': Merci d'indiquer soit un argument date:YYYY-mm-dd, soit une date dans la recherche par défaut.
'Reports search results': Recherche dans les rapports

#timeline
'%user% has filled a %report_label% report': "%user% a ajouté un rapport '%report_label%'"

#roles
CHILL_REPORT_UPDATE: Modifier les rapports
CHILL_REPORT_SEE: Voir les rapports
CHILL_REPORT_CREATE: Créer des rapports
CHILL_REPORT_LISTS: Liste des rapports


#exports
"List for report '%type%'": Liste des rapports "%type%"
"Generate list of report '%type%'": Génère une liste des rapports "%type%"
"Report's question": Question du rapport
Filter by report's date: Filtrer par date de rapport
Report is after this date: Rapports après cette date
Report is before this date: Rapports avant cette date
"Filtered by report's date: between %date_from% and %date_to%": "Filtré par date du rapport: entre le %date_from% et le %date_to%"
